@echo off
echo.
echo.
echo        P   R   E   S   E   N   T   S
echo.
echo.
echo.
echo        Boards add-on for VHL 2003 Modification
echo        13 Iyul 2003  V. 2.0 
echo.
echo.
echo.
echo.
pause
cls
PKUNZIP -o -d boards.zip
PKUNZIP -o auto_bs.zip
copy gsi.js fe\nhl\js\game_setup_interface.js
del gsi.js
del boards.zip
del auto_bs.zip
copy boards\brds_00.old boards\brds_01.old
copy boards\brds_00.old boards\brds_08.old
copy boards\brds_00.old boards\brds_09.old
copy boards\brds_02.old boards\brds_30.old
copy boards\brds_02.old boards\brds_31.old
copy boards\brds_10.old boards\brds_11.old
copy boards\brds_10.old boards\brds_12.old
copy boards\com_00.viv boards\com_01.viv
copy boards\com_00.viv boards\com_02.viv
copy boards\com_00.viv boards\com_03.viv
copy boards\com_00.viv boards\com_04.viv
copy boards\com_00.viv boards\com_06.viv
copy boards\com_00.viv boards\com_07.viv
copy boards\com_00.viv boards\com_08.viv
copy boards\com_00.viv boards\com_09.viv
copy boards\com_00.viv boards\com_10.viv
copy boards\com_00.viv boards\com_11.viv
copy boards\com_00.viv boards\com_12.viv
copy boards\com_00.viv boards\com_13.viv
copy boards\com_00.viv boards\com_14.viv
copy boards\com_00.viv boards\com_15.viv
copy boards\com_00.viv boards\com_16.viv
copy boards\com_00.viv boards\com_17.viv
copy boards\com_00.viv boards\com_30.viv
copy boards\com_00.viv boards\com_31.viv
cls
echo.
echo  Installation complete!
echo.
echo.
echo  (c) VHL Modification, 2003.	vhl.gamenavigator.ru
echo  (c) JohnWulf, 2003.		knp@r66.ru
echo.